Subject: Ticket Assigned - need escalation // urgent
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 15:37:23 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation // urgent hina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hina Bot:  Hi Hina ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6288157450 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509085636            07:16 PM, 29th Mar                   Sohaib                   Hello Hina good evening .My Name Is Sohaib .I'll be more than happy to help you.           07:17 PM, 29th Mar                     hina                    Hi           07:17 PM, 29th Mar                     hina                    I was out of city when i recieved message of delivery person and i asked to deliver it today           07:18 PM, 29th Mar                     hina                    But today i recieved no call or message from           07:18 PM, 29th Mar                     hina                    Delivery person           07:18 PM, 29th Mar                     hina                    Order number 6288157450           07:19 PM, 29th Mar                     hina                    I couldnt track it online as i forgot my password and when i am trying to reset the website is getting hanged           07:20 PM, 29th Mar                     hina                    ?           07:20 PM, 29th Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           07:21 PM, 29th Mar                     hina                    Ok waiting           07:22 PM, 29th Mar                     hina                    ?           07:25 PM, 29th Mar                   Sohaib                   We sincerely apologize for the issue that you are facing however, please simply follow the below steps to reset the password for your account:  1. Click on "Forgot Password" Link on the login window. 2. Enter your registered email address. 3. Check your registered email inbox/spam folder. 4. Click on the password reset link and change your password. 5. You can login now with your new password           07:25 PM, 29th Mar                   Sohaib                   IS this your correct contact number : +966509085636           07:25 PM, 29th Mar                     hina                    Yes           07:28 PM, 29th Mar                     hina                    I tried but didnt get any email that has link to reset my password           07:28 PM, 29th Mar                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:28 PM, 29th Mar                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           07:28 PM, 29th Mar                     hina                    We’ve shipped your order 6288157450 with AWB FP0327210001964. Please click here to track :https://maxfashion.app.link/GP5ORPokXeb           07:29 PM, 29th Mar                     hina                    Got this sms           07:29 PM, 29th Mar                   Sohaib                   Is there anything else I can help you with?           07:31 PM, 29th Mar                     hina                    Hopefully i get it tonight or tomm           07:33 PM, 29th Mar                   Sohaib                   we will do our the best to arrange that as priority basis           07:33 PM, 29th Mar                   Sohaib                   Is there anything else I can help you with?           07:35 PM, 29th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:36 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2322271